## autoproject 0.20

=== debian/changelog ===
autoproject (0.20-8) unstable; urgency=medium

  * QA upload.
  * debian/copyright: fix the license and its header.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Aug 2015 15:59:27 -0300

autoproject (0.20-7) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9.
      - Using dh-autoreconf.
  * debian/clean: created to remove some files created when building.
  * debian/control:
      - Added the Homepage field.
      - Added automake to Build-Depends-Indep.
      - Bumped Standards-Version to 3.9.6.
      - Removed the unused variable ${shlibs:Depends} from Depends field.
      - Reorganized the long description.
  * debian/copyright: updated all information.
  * debian/dirs: not used. Removed.
  * debian/lintian-overrides: added to ignore some false positives.
  * debian/patches/:
      - Converted in a patch the old direct changes in upstream place.
      - Ignoring the changes in AUTHORS.
      - Considering changes for manpage. So, generated the fix-manpage patch.
  * debian/source/options: created to ignore changes in some files.
  * debian/watch: added a fake site to explain about the current status of the
      original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Aug 2015 18:19:01 -0300

autoproject (0.20-6) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Drop automake1.9 from depends and build depends. (Closes: #741718).
  * Bump Standards-Version to 3.9.5.
  * Depend on ${misc:Depends}.
  * Add missing targets to debian/rules: build-arch, build-indep.
  * Build architecture-independent files in binary-indep rather than in
    binary-arch.
  * Rename {postinst,postrm}.debhelper to {postinst,postrm}. Add debhelper
    token.

 -- Emanuele Rocca <ema@debian.org>  Tue, 25 Mar 2014 12:36:21 +0100

autoproject (0.20-5) unstable; urgency=low

  * Update menu entries (thanks to Bill Allombert
    <ballombe@debian.org>,closes:bug#445132)
  
  * debian/rules: set debhelper compatibility level using debian/compat
    instead of command in debian/rules.  Don't ignore failure in "make distclean".

 -- James R. Van Zandt <jrv@debian.org>  Sat, 06 Oct 2007 22:19:07 -0400

autoproject (0.20-4) unstable; urgency=low

  * autoproject.1: Correct the documented directories: Debian package
    installs files under /usr, not under /usr/local (closes:Bug#398606)

 -- James R. Van Zandt <jrv@debian.org>  Thu, 16 Nov 2006 21:22:56 -0500

autoproject (0.20-3) unstable; urgency=low

  * debian/control: depend on automake1.9, not plain automake (closes:Bug#376332)

 -- James R. Van Zandt <jrv@debian.org>  Tue,  4 Jul 2006 11:49:02 -0400

autoproject (0.20-2) unstable; urgency=low

  * debian/control: bump version of automake dependency to 1.9.  Bump
    policy level to 3.7.2 (no changes needed).  Build-Depends-Indep
    debhelper converted to Build-Depends.
  * debian/ex.doc-base.package: template deleted

 -- James R. Van Zandt <jrv@debian.org>  Sun, 25 Jun 2006 22:01:13 -0400

autoproject (0.20-1) unstable; urgency=low

  * New upstream release
  * autoproject.in: handle error return of expr (thanks to Joachim Reichel
    <joachim.reichel@gmx.de>, fixes:#154867)
  * lib/cli/c/none/xmalloc.h: add this header file (fixes:#107847)
  * README, autoproject.1: update author's email
  * lib/cli/c++/none/xmalloc.c: eliminate references to error.h and
    error(), to eliminate dependency on GNU libc. (fixes:#109538)
  * lib/cli/c++/none/program.cc: eliminate multi-line strings (thanks to
    Mario Lang <mlang@debian.org> (fixes:#253131)
  * debian/copyright: update author and maintainer email 
  * debian/rules: specify debhelper compatibility level 5
  * debian/control: add comma after ${shlibs:Depends} so dpkg-gencontrol
    can parse it - thanks to Daniel Schepler <schepler@math.berkeley.edu>,
    (fixes:#354195).  Specify the compatibility level 5 of debhelper.
    Update to Debian policy version 3.5.2
  * debian/rules: Install 'test' script as an example (debian-test no
    longer exists)
  * debian/menu: put section in quotes

 -- James R. Van Zandt <jrv@debian.org>  Sat, 25 Feb 2006 18:06:45 -0500

autoproject (0.17-1) unstable; urgency=low

  * New upstream release, supports automake 1.7
  * debian/control: depends: automake|automake1.7|automaken
    (fixes:Bug#165125) 

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Thu, 21 Nov 2002 21:23:00 -0500

autoproject (0.15.1-3) unstable; urgency=low

  * debian/control: update Bruce Korb's contact info

 -- James R. Van Zandt <jrv@debian.org>  Fri,  5 Jul 2002 21:48:37 -0400

autoproject (0.15.1-2) unstable; urgency=low

  * debian/control: build-depend on autoconf and automake
    (closes:Bug#141013) 

 -- James R. Van Zandt <jrv@debian.org>  Fri, 12 Apr 2002 20:51:43 -0400

autoproject (0.15.1-1) unstable; urgency=low

  * New upstream release
  * autoproject.in (EEMAIL): initialize NAME to empty, and put $NAME in
    quotes everywhere, to handle a name with spaces (thanks to Dave Love
    <d.love@dl.ac.uk>) (closes:Bug#136912)

 -- James R. Van Zandt <jrv@debian.org>  Sun, 10 Mar 2002 15:18:37 -0500

autoproject (0.14-2) unstable; urgency=low

  * debian/control: build-depends should be build-depends-indep

 -- James R. Van Zandt <jrv@debian.org>  Tue,  5 Feb 2002 20:59:28 -0500

autoproject (0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: revise to use version 3 of debhelper.

 -- James R. Van Zandt <jrv@debian.org>  Wed,  9 Jan 2002 21:18:56 -0500

autoproject (0.12-2) unstable; urgency=low

  * debian/control: move build-depends line to source section.  Update to
    version 3.5.2
  * remove extraneous ".ex" files.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Tue, 22 May 2001 21:30:08 -0400

autoproject (0.12-1) unstable; urgency=low

  * New upstream release: Call AM_PROG_LEX rather than AC_PROG_LEX.


